package com.qmth.qrzk.repository.service.query;

public class CorrigendumQueryParams extends QueryParams {
	private String batch;
	private Integer courseId;

	public Integer getCourseId() {
		return courseId;
	}

	public void setCourseId(Integer courseId) {
		this.courseId = courseId;
	}

	public String getBatch() {
		return batch;
	}

	public void setBatch(String batch) {
		this.batch = batch;
	}
}
